Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000819SpeedFanFan controlpublic2007-03-10 16:512008-08-20 17:40
ReporterMaximin 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDFI UT nF4 SLI-DOSWinXPOS VersionSP2 Rus
Product Version4.32 
Target VersionFixed in Version4.33 
Summary0000819: IT8712F(I) fan speed support was broken in release
DescriptionRelease version doesn't displaying fan speed on my board with IT8712F(I).
Also, on Advanced tab for this chip there's no "FANx divisor" entries.
In last beta (26?) everything was fine.

P.S.Will any hope appear to reading NVidia video chips temperature thru standart NVidia driver API? I reported issue for my N6600 over a year ago... Why the hell stucking about SMBus? OR just make some plug-in interface... Or there's some ideological problems? This is stupid, if so...
Steps To ReproduceJust run.
TagsNo tags attached.
Motherboard Model
Video Card ModelASUS EN6600TD LE 128Mb.
Attached Files

- Relationships

-  Notes
(0002492)
klebom (reporter)
2007-04-17 20:30

I can confirm this bug on ASUS K8N-E Deluxe

- Issue History
Date Modified Username Field Change
2007-03-10 16:51 Maximin New Issue
2007-03-10 16:51 Maximin Video Card Model => ASUS EN6600TD LE 128Mb.
2007-04-17 20:30 klebom Note Added: 0002492
2008-08-20 17:40 alfredo Status assigned => resolved
2008-08-20 17:40 alfredo Resolution open => fixed
2008-08-20 17:40 alfredo Fixed in Version => 4.33


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1168 seconds.
memory usage: 8,038 KB
Powered by Mantis Bugtracker